P { font-family: Arial; font-size: 10pt; color: #000000; }
TD { font-family: Arial; font-size: 10pt; color: #000000; }
OL { font-family: Arial; font-size: 10pt; color: #000000; }
UL { font-family: Arial; font-size: 10pt; color: #000000; }
SELECT { font-family: Arial; font-size: 10pt; }
INPUT { font-family: Arial; font-size: 10pt; }
TEXTAREA { font-family: Arial; font-size: 10pt; }
PRE { font-family: Arial; font-size: 9pt; color: #000000; }
H1 { font-family: Arial; font-size: 10pt; color: #000000; }
H2 { font-family: Arial; font-size: 12pt; color: #000000; }
H3 { font-family: Arial; font-size: 10pt; color: #000000; }
H4 { font-family: Arial; font-size: 10pt; color: #000000; }
H5 { font-family: Arial; font-size: 10pt; color: #000000; }
H6 { font-family: Arial; font-size: 12pt; color: #000000; }
A { font-family: Arial; font-size: 10pt; color: #ff0000; }
A:visited { font-family: Arial; font-size: 10pt; color: #00bf00; }
A:hover { font-family: Arial; font-size: 10pt; color: #0000bf; }

a.hell_font, span.hell_font {text-decoration:none;font-size:8pt; font-family:Times; color:#aaaaaa;}
a.hell_font:visited{font-size:8pt; font-family:Times; color:#aaaaaa;}
a.hell_font:hover{text-decoration:underline;font-size:8pt; font-family:Times; color:#aaaaaa;}